{
  "verseBefore": "For otherwise, how will it be known that I have found favor in your eyes, I and your people? Will it not only be if you go with us so that I and your people are different from all the other peoples that are on the surface of the earth?”\n\n\\ts\\*\n\\p ",
  "verseAfter": "And in what then will it be known that I have found favor in your eyes, I and your people? {Is it} not in your going with us? And I and your people shall be distinct from all of the people that {are} on the face of the earth.”\n\n\\ts\\*\n\\p ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 33,
  "activeVerse": 16,
  "modifiedTimestamp": "2022-02-17T17:38:53.934Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 33,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_33"
  }
}
